uuid: d935514d-bb74-4ea5-867a-cdc54f828df3
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_phone_preferences
field_name: field_phone_preferences
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: contact
      label: 'Okay to contact via phone'
    -
      value: voicemail
      label: 'Okay to leave voicemail'
    -
      value: sms
      label: 'Okay to text'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
